ONVIF::Analytics::Attributes::encodingStyle(3pm)

NAME
ONVIF::Analytics::Attributes::encodingStyle

DESCRIPTION
Perl data type class for the XML Schema defined attribute encodingStyle from the namespace http://schemas.xmlsoap.org/soap/envelope/.

METHODS

  new
 my $element = ONVIF::Analytics::Attributes::encodingStyle->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL